export default {
	order: "Заказать {name}",
	name: "Ваше имя",
	phone: "Номер телефона",
	start: "Начало аренды:",
	end: "Конец аренды:",
	contact_by: "Связаться по:",
	call: "Телефонный звонок",
	thanks: "Мы получили ваш заказ и свяжемся с вами в ближайшее время",
	search: "Поиск"
}